@charset "utf-8";
@import url(media_sub.css);

/**** Media Query *********************************/


@media (max-width:640px){
	body {width: 100%; min-width: auto; /*overflow-x: hidden;*/}
	/* Header */
	
	.header {min-width: auto;overflow:visible; height: 90px;}
	.header .hd_sub {padding: 0 20px;}
	.header .hd_etc {display: none;}
	.header .hd_logo > a {background-size: 65%; height: 90px;}
	.header .btn_mo_menu {display:block;}
	.header .gnb {display:block;float:none;position:fixed;top:80px;bottom:0;right:-40%;width:40%;height: 100% !important; margin:0;background:#f3f3f3;overflow-y:auto;transition:right 0.4s; z-index: 200;}
	.header .gnb.op {right:0;}
	.gnb > li {display:block;float:none;width: 100%; padding-left: 0;}
	.gnb > li.st {width: 100%;}
	.gnb > li > a {padding:0;border-top:solid 1px #fff;line-height:60px;transition:all 0.4s;}
	.gnb > li:before {display: none;}
	.gnb > li.mview > a {background:#515b3d;color:#fff;}
	.gnb .subm {width: 100%; display:none;position: static;height:auto;padding:20px 0;background:#cacaca;transition:none; margin-top: 0; box-shadow: none;}
	.gnb .subm > a {color: #fff;}
	
	/* Footer */
	.ft_menu > li > a {font-size: 14px;}
	.footer .ft_info {padding: 0 30px; font-size: 12px; text-align: center;}
	.footer .ft_add {padding: 45px 0;}
	/* Main */
	
	.mv_sec {padding-top: 90px;}
	.mv_sec .swiper-slide {height: 300px; background-size: auto 100% !important;}
	.mv_sec .mv_info {margin-top: -78px;}
	.mv_sec .mv_info .txt1 {font-size: 15px;}
	.mv_sec .mv_info .txt2 {font-size: 20px;}
	.mv_sec .mv_info .txt3 {font-size: 25px;}
	.mv_sec .mv_paging {bottom: 30% !important; right: 0;}
	.mv_sec .mv_paging > span {margin: 20px 15px;}
	.mv_sec:before {display: none;}
	.mv_sec:after {display: none;}
	.main_wrap .arti01 {background: none; padding: 0; padding: 0 20px; width: auto;}
	.main_wrap .arti01 .arti01_inner {margin-top: 30px;}
	.main_wrap .arti01 .arti01_box {margin-bottom: 30px; margin-right: 0;}
	.main_wrap .arti01 .arti01_box.ab1 {width: 100%;}
	.main_wrap .arti01 .arti01_box.ab2 {width: 100%;}
	.main_wrap .arti01 .arti01_box.ab3 {width: 100%; border-radius: none;}
	.main_wrap .board {padding: 0 20px;}
	.board_inner {padding: 0;}
	.board p {font-size:  22px;}
	.board .bo_lefbox {width: 100%; margin-bottom: 30px;}
	.board .bo_rigbox {width: 100%; margin-left: 0;margin-bottom: 30px;}
	
	/* Lnb */
	.lnb > dd {min-width:20%;}
}

@media (max-width:480px){
	/* Header */
	.header {height: 70px;}
	.header .btn_mo_menu {width: 30px; height: 80px; top: -5px;}
	.header .hd_logo > a {width: 70%; height: 70px;}
	.header .gnb {right:-50%;width:50%;}
	.header .gnb.op {right:0;}
	.gnb > li > a {font-size:15px;line-height:50px;}
	.gnb .subm {padding:10px 0;}
	.gnb .subm > li > a {font-size:13px;}
	
	/* Footer */
	.footer .ft_info {padding: 0 20px;}
	
	/* Main */
	.mv_sec {padding-top: 70px; }
	.mv_sec .mv_info {top: 53%;}
	.mv_sec .mv_paging {bottom: 10% !important; left: 7%; right: 7%; text-align: center;}
	.mv_sec .mv_paging > span { margin: 10px; display: inline-block;}
	.main_wrap .arti01 {padding: 0 10px;}
	.main_wrap .board {padding: 0 10px;}
	
}

@media (max-width:414px){
	/* Header */

}

@media (max-width:375px){
	/* Footer */


	/* Main */
	

@media (max-width:360px){
	/* Header */

@media (max-width:320px){
	
}
